=== debian/control ===
Source: fluxgui
Section: utils
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Kilian Valkhof <kilian@kilianvalkhof.com>
Build-Depends: debhelper (>= 9), dh-python, python
XS-Python-Version: >= 2.6
Standards-Version: 3.9.6
Homepage: http://www.stereopsis.com/flux/

Package: fluxgui
Architecture: all
Depends: ${xflux:Depends},
          ${misc:Depends},
          ${python:Depends},
          python-appindicator(>= 0.0.19),
          python-gtk2(>= 2.17.0),
          python-glade2(>= 2.17.0),
          python-gconf(>= 2.28.0),
          python-xdg(>= 0.18),
          python-pexpect(>= 2.3)
XB-Python-Version: ${python:Versions}
Description: f.lux indicator applet is an indicator applet to control xflux, an
 application that makes the color of your computer's display adapt to the time
 of day, warm at nights and like sunlight during the day
