## fluxgui 1.2.1~git20190816

=== debian/changelog ===
fluxgui (1.2.1~git20190816-1~mx19+1) mx; urgency=medium

  * Rebuild for MX 19.
  * Move to contrib since the postinst script downloads and installs the
    non-free xflux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 12 Oct 2019 17:35:59 -0700

fluxgui (1.2.0) wily; urgency=low

  * port fluxgui to GTK+3 and Python 3
    https://github.com/xflux-gui/fluxgui/pull/112.
  * make fluxgui Gnome autostart work for locally installed fluxgui,
    https://github.com/xflux-gui/fluxgui/pull/89.
  * update icons: https://github.com/xflux-gui/fluxgui/issues/85,
    https://github.com/xflux-gui/fluxgui/pull/86.
  * fix https:/github.com/xflux-gui/fluxgui/issues/79: tray icon
    name was incorrect for some desktop environments.

 -- Nathan Collins <nathan.collins@gmail.com>  Fri, 03 May 2019 07:41:03 -0700
