=== debian/control ===
Source: fluxgui
Section: contrib/utils
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Kilian Valkhof <kilian@kilianvalkhof.com>
Build-Depends: debhelper (>= 9),
               libglib2.0-bin,
               dh-python,
               python3-all
X-Python3-Version: >= 3.0
Standards-Version: 3.8.0
Homepage: http://www.stereopsis.com/flux/

Package: fluxgui
Architecture: all
Multi-Arch: foreign
Depends: ca-certificates,
         gir1.2-appindicator3-0.1,
         python3-gi,
         python3-pexpect,
         python3-xdg,
         wget,
         ${misc:Depends},
         ${python3:Depends},
         ${xflux:Depends}
Description: f.lux indicator applet is an indicator applet to control xflux, an
 application that makes the color of your computer's display adapt to the time
 of day, warm at nights and like sunlight during the day.
